body {
  margin: 0;
}

.full-page-image {
  background-color: #9b2092;
  background-image: url("./DBC-Logo1.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  width: 100vw;
}

.content {
  position: absolute;
  width: 100%;
  top: 100%;
  height: 100px;
}
